{
    "dc_identifier": "nl.gm0756.2c.2019.3041098-4",
    "dc_title": "Commissievergadering 2019-03-13 - Voorstel tot vaststelling van het bestemmingsplan Groeningen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Boxmeer op 2019-03-13. Onderdeel: Voorstel tot vaststelling van het bestemmingsplan Groeningen.",
    "dc_source": "https://boxmeer.bestuurlijkeinformatie.nl/Agenda/Index/d0316c8c-e388-4342-af90-a89c440a2331",
    "dc_publisher": "gm0756",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-02-05",
    "foi_publishedDate": "2019-03-13",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Boxmeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Boxmeer",
    "foi_isWoo": "Nee",
    "foi_nrPagesInDossier": "119",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0756.2c.2019.3041098-4",
    "dc_externalIdentifier": "3041127",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-03-13",
    "foi_meetingNumber": "3041098",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0756.2c.2019.3041098-4.doc.1",
            "dc_title": "Behandelvoorstel 4 Bestemmingsplan Groeningen",
            "foi_fileName": "Behandelvoorstel%204%20Bestemmingsplan%20Groeningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=7b442e22-c437-4bc7-9390-1d197a0ad693"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2019.3041098-4.doc.2",
            "dc_title": "2019-R-263 Raadsvoorstel Bestemmingsplan Groeningen",
            "foi_fileName": "2019-R-263%20Raadsvoorstel%20Bestemmingsplan%20Groeningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=d8d1ac05-554a-45a3-a99a-fc01ee9fcc52"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2019.3041098-4.doc.3",
            "dc_title": "2019-R-263 Raadsbesluit Bestemmingsplan Groeningen (concept)",
            "foi_fileName": "2019-R-263%20Raadsbesluit%20Bestemmingsplan%20Groeningen%20%28concept%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=0c71a0bd-3116-42a8-824c-f05e30fe086e"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2019.3041098-4.doc.4",
            "dc_title": "2019-R-263 Regels ontwerpbestemmingsplan Groeningen",
            "foi_fileName": "2019-R-263%20Regels%20ontwerpbestemmingsplan%20Groeningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=ed023bf0-820c-455a-8b61-6cf4a0340e8d"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2019.3041098-4.doc.5",
            "dc_title": "2019-R-263 Toelichting ontwerpbestemmingsplan Groeningen",
            "foi_fileName": "2019-R-263%20Toelichting%20ontwerpbestemmingsplan%20Groeningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=1eb2a6ad-0186-4e9b-876e-40ed133f96a9"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2019.3041098-4.doc.6",
            "dc_title": "2019-R-263 Verbeelding ontwerpbestemmingsplan Groeningen",
            "foi_fileName": "2019-R-263%20Verbeelding%20ontwerpbestemmingsplan%20Groeningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=8e274975-776b-4ad8-91d9-4ce15173739d"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2019.3041098-4.doc.7",
            "dc_title": "2019-R-263 Beantwoording vraag CDA Bestemmingsplan Groeningen (t.b.v. commissie 13-03-2019)",
            "foi_fileName": "2019-R-263%20Beantwoording%20vraag%20CDA%20Bestemmingsplan%20Groeningen%20%28t.b.v.%20commissie%2013-03-2019%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=9c38b604-6335-43d4-8857-4acf14991db9"
        }
    ]
}